package org.academiadecodigo.enuminatti.carstand.extras;

import org.academiadecodigo.enuminatti.carstand.Car;
import org.academiadecodigo.enuminatti.carstand.CarDecorator;

/**
 * MIT License
 * (c) 2017 Ricardo Constantino
 */

public class ABS extends CarDecorator {

    public ABS(Car car) {
        super(car, 50, "ABS");
    }

}
